/* Sliders */

.flexslider .slides > li {
	position: relative;
}

/* Sliders 1 */

#featured-slideshow li.slide-image {
    max-height: 550px;
    overflow: hidden;
    margin: 0;
}
#featured-slideshow .thumbcaption {
	display: block;
	position: absolute;
	bottom: 20px;
	left: 20px;
	background-color: #FFFFFF;
	width: 450px;
	padding: 20px 30px;
	box-sizing: border-box;
}
#featured-slideshow .thumbcaption h3 {
	margin: 5px 0;
	font-size: 1.3em;
	text-transform: uppercase;
}
#featured-slideshow .thumbcaption .storycontent {
	margin: 1em 0;
	line-height: 165%;
	height: 50px;
	overflow-y: hidden;
}

.flex-control-nav {
  	width: 10px;
  	top: 30px;
  	right: 30px;
  	z-index: 555;
}
.flex-control-nav li {
  	margin: 0 0 10px 0;
  	display: block;
}
.flex-control-paging li a {
  	width: 9px;
  	height: 9px;
  	-webkit-border-radius: 50%;
  	-moz-border-radius: 50%;
  	border-radius: 50%;
  	background-color: #000000;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
	background-color: #FFFFFF;
}

@media screen and (min-width: 640px) {
	#featured-slideshow li.slide-image {
		background-image: none!important;
	}
}
@media screen and (max-width: 640px) {
	#featured-slideshow li.slide-image {
		min-height: 450px;
		background-position: 50% 0;
	}
	#featured-slideshow .wp-post-image {
		display: none;
	}
	#featured-slideshow .thumbcaption {
		margin: 0 auto;
		width: 90%;
		left: 0;
		right: 0;
		text-align: center;
		padding: 15px 20px;
	}
	#featured-slideshow .thumbcaption h3 {
		font-size: 1em;
		height: 20px;
	}
	#featured-slideshow .thumbcaption .storycontent {
		margin: 10px 0;
	}
}